# Generated by Django 4.0.6 on 2022-07-29 12:29

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0016_alter_user_username'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='isemailvalid',
            field=models.BooleanField(default=False),
        ),
        migrations.CreateModel(
            name='SignUpToken',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('timestamp', models.DateTimeField(auto_now_add=True)),
                ('code', models.IntegerField()),
                ('user', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to=settings.AUTH_USER_MODEL)),
            ],
        ),
    ]
